* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  background-color: #fce029;
}
.container {
  max-width: 900px;
  margin: 40px auto;
  position: relative;
}
.flip-card {
  background-color: transparent;
  width: 200px;
  height: 200px;
  perspective: 1000px;
  margin: 5px;
}
.flip-card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  transition: transform 0.6s;
  transform-style: preserve-3d;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
}
.flipClass,
.match {
  transform: rotateY(180deg);
}
.flip-card-front,
.flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  backface-visibility: hidden;
}
.flip-card-back {
  background-color: #0a75bc;
  transform: rotateY(180deg);
}
button {
  border: none;
}
.flip-card-front {
  background-color: #0a75bc;
  display: flex;
  justify-content: center;
  align-items: center;
  img {
    width: 100%;
    height: auto;
  }
}
img {
  height: 100%;
}
.resetBtn {
  background-color: #0a75bc;
  color: white;
  padding: 10px 20px;
  border-radius: 5px;
  margin-top: 20px;
  cursor: pointer;
  position: absolute;
  bottom: -35px;
  right: 70px;
}
